/*********************** ARMAC Services Ltd. ************************/

/*************************** COPYRIGHT ******************************
This website Developed by Unitech BD Software Limited
Corporate Office: Plot #87, BNS Center (4th floor), Suite No. 507/A,
Sector #07, Uttara Model Town, Dhaka-1230, Bangladesh.
Phone: +88 02 7911423.
Cell: +88 01782 656 388, +88 01977 773 283, +88 01977 773 290.
Email: info@unitechbdsoft.com
Website: www.unitechbdsoft.com | www.unitechbdsoftware.com
*********************************************************************/

body{
	padding:0;
	margin:0;
	background: #fff url(../images/.jpg) no-repeat top center fixed;
	font-family: 'Play', sans-serif;
	color:#4f5559;

}
*{
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	        box-sizing:border-box;
}
img{
	border:none;
}
.img{
	border:none;
	margin:0 10px 5px 0;
	float:left;
}
.md_img{
	border: 1px #ddd solid;
	margin:0 10px 5px 0;
	float: left;
	padding: 15px 5px 5px;
}
.img3{
	border:none;
	margin:6px 10px 10px 0 ;
	float: left;
}
.topper{
	margin:10px auto 0;
	max-width:1200px;
	padding:10px 0;
	color: #777;
	border-bottom:1px #eee solid;

}

.main{
	margin:0 auto;
	max-width:1200px;
	display:block;
}
.header{
	float:left;
	width:100%;
	margin:5px 0 5px;
	padding:15px 0 5px;
}
.top-right{
	float: right;
	width:auto;
}
.top-right i{
	float: left;
	text-align: center;
	border: 1px #ddd solid;
	width: 30px;
	height: 25px;
	border-radius: 2px;
	color: #777;
	margin-left: 5px;
	line-height: 24px;
}
.logo a{
	float:left;
	margin-bottom: 10px;
}
.header_right{
	float:right;	
	margin: 0;
	padding: 0;
}
.hotline{
	float: right;
	font-size: 13px;
	text-align: right;	
	padding: 0 10px 0 0;
	color:#444;
	min-width: 266px;
}
.hotline span{
	font-weight:600;
	font-size: 18px;
	color: #004b8f;
}
.hotline2{
	float: right;
	font-size: 13px;
	text-align: right;	
	padding: 0 10px 0 0;
	color:#444;
	min-width: 200px;
}
.hotline2 span{
	font-weight:600;
	font-size: 18px;
	color: #004b8f;
}
.offer{
	float:right;
}
.hotline i{
	font-weight:600;
	font-size: 3.5em;
	float: right; 
	margin-left: 10px;
	padding: 0;
	color: #004b8f;
}
.hotline2 i{
	font-weight:600;
	font-size: 3.5em;
	float: right; 
	margin-left: 10px;
	padding: 0;
	color: #004b8f;
}

#menu{
	float:left;
	display: inline-block;
	width: 100%;
	background-color:#006cce;
    background-image: linear-gradient(to bottom, #006cce, #0059ab);
    background-repeat: repeat-x;
	margin: 10px 0 0;
	border: none;
	box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
}

.menu{
	float:left;
	display: inline-block;
	width: 100%;
}
/* Navigation */
.navbar2 {
    width: 100%;
}
.navbar-inner2{
    margin: 0px auto;
    height: 100%;

} 
.nav2,
.nav2 ul,
.nav2 li,
.nav2 a {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}
.nav2 {
    position: relative;
    z-index: 50;
}
.nav2 li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
}

.nav2 li a {
    position: relative;
    padding: 10px 20px;
	display:block;
    font-size: 13px;
	text-decoration:none;
	font-weight:500;
	text-transform:uppercase;
    color: #fff;
	transition: .3s;
	border-left:1px #004b8f solid;
}
.get-quotation a{
	float: right;
	display: block;
    padding: 10px 20px 9px;
	display:block;
	background: #004280;
	color:#fff;
	text-transform:uppercase;
	font-size: 13px;
	box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
}
.get-quotation i{
	float: left;
	margin-right:5px;
    padding: 3px 0;
}
.nav2 li:hover > a {
    color: #333;
	background: #ddd;
	display:block;
}
/* Sub navigation */
.nav2 ul {
    position: absolute;
    z-index: 100;
    top: 38px;
    left: 0;
	background: #fff;
	border:1px #006cd0 solid;
	border-top:none;
	padding-bottom:3px;
	overflow: hidden;
	opacity: 0;
}
.nav2 li:hover ul {
    opacity: 0.9;
}

.nav2 ul li {
    height: 0;
    overflow: hidden;
    padding: 0;

    -webkit-transition: height .10s ease-in-out .0s;
    -moz-transition: height .10s ease-in-out .0s;
    -o-transition: height .10s ease-in-out .0s;
    -ms-transition: height .10s ease-in-out .0s;
    transition: height .07s ease-in-out .0s;
}

.nav2 li:hover > ul li {
    height: 30px;
    overflow: visible;
    padding: 0;
}
.nav2 ul li a {
    width: 230px;
    padding: 10px 0 5px 10px;
    margin: 0;
    font-weight: normal;
    border: none;
    border-bottom: 1px solid #eee;
	color:#000;
	text-transform:capitalize;
}
.nav2 ul li a:hover {
	color:#0067d6;
	background: none;
}

.slider{
	float:left;
	width:100%;
	letter-spacing: 1px;
	border:1px #eee solid;
	margin-bottom: 30px;
}
.slider img{
	width:100%;
	height:100%;
}
.carousel-caption h3{
	text-align: center;
	padding: 10px 30px;
	background:rgba(0,0,0,.6);
	display: inline-block;
	font-weight: 500;
	color: #fff;
}
.carousel-caption p{
	text-align: center;
	padding: 6px 20px;
	background: #000;
	display: inline-block;
}


.slider_right{
	float:right;
	width:330px;
	margin-bottom:10px;
    border: 1px solid #ccc;
}
.slider_right img{
    border-bottom: 1px solid #ccc;
}
.top_box_product{
	float:left;
	width:100%;
	margin:20px 0;
}
.top_box img{
	width:100%;
	height:150px;
	border:1px #ccc solid;
	border-bottom:none;
}
.top_box{
	float:left;
	width:229px;
	position:relative;
	overflow:hidden;
}
.top_box_overlay{
	position:absolute;
	width:100%;
	height:100%;
	top:-100%;
	
	transition:.4s;
	text-align:center;
}
.top_box:hover .top_box_overlay{
	top:0;
	height:150px;
	padding:50% 0;
	padding:10px 0;
	text-align:center;
	background:rgba(0,0,0,.7);
	font-size:15px;
	line-height:130px;
}
.top_box_overlay a{
	color:#fff;
	text-decoration:none;
}
.top_box_button a{
	float:left;
	padding:8px 15px;
	text-align:center;
	background:#fff;
	color:#000000;
	text-decoration:none;
	border:1px #ccc solid;
	margin:0 auto;
	width:100%;
	border-top:none;
	text-transform:uppercase;
	font-size:16px;
	font-weight:600;
	transition: .8s;
}
.top_box_button a:hover{
	background:#000;
	color:#fff;
}

.index_service{
	float:left;
	width:100%;
	margin-bottom:20px;
	font-size:14px;
	color:#222;
	text-align: center;
	position: relative;
	overflow: hidden;
	border:1px #ddd solid;
	box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.1);
}
.index_service a{
	color:#222;
	font-weight:600;
}

.index_service h4{
	color:#555;
	margin: 0;
	padding: 15px 0 15px;
	font-size: 15px;
	width: 100%;
}

.index_service img{
	width:100%;
	height:100%;
	height: 180px;
	border-bottom: 1px solid #ddd;

}

.index-img{
	float: left; 
	margin-right:20px;
	border: 1px solid #ddd;
	padding: 6px;
}
.index_service-img-overlay{
	position:absolute;
	width:100%;
	height:0;
	top:-100%;
	transition: .3s;
	text-align: center;
	font-size: 16px;
}
.index_service:hover .index_service-img-overlay{
	top:0;
	height: 100px;
	padding-top: 35px;
	height: 180px;
	width: 100%;
	text-align:center;
	background:rgba(255,255,255,.7);
}
.clients{
	float: left;
	margin: 5px 0;
	border: 1px #ddd solid;
	padding: 10px;
}
.clients img{
	float: left;
	height: 80px;
	margin: 0;
	width: 100%;
}

.our-skill{
	font-weight: 600;
}

#partners{
	display: block;
	background: url(../images/partners.jpg) no-repeat center center;
	margin: 50px 0 40px;
	width: 100%;
	float: left;
	overflow: hidden;
}
.partners-overlay{
	display:block;
	padding: 30px 0 280px 220px;
	width: 100%;
	float: left;
	overflow: hidden;
}
#partners img{
	float: left;
	background: rgba(255,255,255,.7);
	border: 1px #eee solid;
	padding: 10px;
	height: 60px;
	margin-right: 15px;
	border-radius: 3px;
}

#project{
	display:block;
	padding: 20px 0 20px;
	width:100%;
}
.ongoing-project{
	float: left;
	max-width: 850px;
	display: block;
}

.index_client{
	float: left;
	margin-right:10px;
	display: block;
	width: 160px;
	height: 115px;
	overflow: hidden;
}
.index_client img{
	height: 100%;
	width: 100%;
	border:1px #dedede solid;
	padding: 5px;
}

.appoinment{
	width: 100%;
	border-radius: 2px;
	margin: 20px 0 0;
	background: url(../images/page-banner3.png) center center;
	float: left;
	border: 1px #ccc solid;
	padding: 30px 0 40px;
	box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
	font-weight:600;
	color:#eee;
}
.appoinment_inner{
	padding-left: 40px;
}
.appoinment_inner h2{
	color: #fff;
	font-weight: 600;
	font-size: 25px;
	tex-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.5);
	
}

.container{
	width:100%;
	text-align:justify;
	font-size:15px;
	padding:30px 0 10px;
	float:left;
	color:#222;
	line-height: 26px;
}
.container h3{
	padding:0 0 15px 0; 
	margin:0;
	font-size:22px;
}
.container h1{
	padding:0 0 15px 0; 
	margin:0;
	font-size:24px;
	font-weight: 600;
	color: #0c66b1;
}

.home_product img{
	height:180px;
	width:100%;
	padding:10px;
	border:1px #ddd solid;
	background:#fff;
}
.img2{
	float:right;
	padding:0 0 10px 10px;
}

.page_title{
	width:100%;
	float: left;
	background: url(../images/page-banner-2.jpg) center center;
	margin: 0 0 10px;
	color:#0c66b1;
	padding: 70px 0;
	border-bottom: 3px #0c66b1 solid;
	box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.3);
}
.page_title i{
	margin-right:8px;
	float:left;
}
.page_title h1{
	font-size:22px;
	font-weight:600;
	margin: 0 30px 0;
	display: inline-block;
	background:rgba(255,255,255,.8);
	padding: 8px 15px;
	letter-spacing: 1px;
}
.page_title h4{
	margin:10px 0 0 30px;
	font-size:14px;
	text-transform:lowercase;
	color:#333;
	font-weight:400;
	display: none;
}
.page_title h4 a{
	color:#333;
	font-weight:400;
}

.certificate{
	float:left;
	background:#fff;
	padding:20px;
	border:1px #ddd solid;
	height:155px;
	margin-right:30px;
	margin-bottom:40px;
}
.company-profile-table{
	width:100%;
	border-bottom:1px #eee solid;
	border-left:1px #eee solid;
	color:#000;
	
}
.company-profile-table td{
	padding:10px 20px;
	border-top:1px #eee solid;
	border-right:1px #eee solid;
}





.product-img{
	float:left;
	width:100%;
	height:170px;
	margin:5px 0 20px;
	border:1px #ccc solid;
	overflow:hidden;
	position:relative;
	padding:2px;
	background:#fff;
}
.product-img img{
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
}
.product-img-overlay{
	position:absolute;
	width:120%;
	height:100%;
	bottom:-100%;
	margin-left:-10px;
	transition: .4s;
	text-align: center;
}
.product-img:hover .product-img-overlay{
	bottom:0;
	height:170px;
	text-align:center;
	background:rgba(0,0,0,.7);
	font-size:15px;
	line-height:130px;

}
.product-img-overlay a{
	color:#fff;
	text-decoration:none;
	line-height:170px;
	font-size:40px;
	margin-left: -15px;
}


.container input{
	margin-bottom:10px;
}
.container textarea{
	margin-bottom:10px;
}
.contact_form{
	color:#333333;
	
}
.contact_form_ms{
	font-size:12px;
	color:#333333;
	width:300px;
	height:100px;
	padding:2px 0 0 1px;
	border:1px #ccc solid;
}
.contact_table{
	float:left;
	display:inline-block;
	padding-bottom:20px;
	margin-bottom:30px;
	margin-top:10px;
	text-align:left;
}
.contact_table i{
	color:#333333;
	width: 30px;
	height: 27px;
	text-align:center;
	line-height:27px;
	border:1px #ccc solid;
	margin-right: 5px;
	margin-bottom:5px;
}


.list{
	padding:0;
	margin:0px;
	list-style:none;
}
.list li{
	margin:0;
	list-style:none;
	margin-bottom:5px;	
}
.list i{
	color:#555;
	margin-right:3px;
}
.list2{
	padding:0;
	margin: 0 0 20px 20px;
	list-style: none;
}
.list2 li{
	margin:0;
	list-style:none;
	margin-bottom:5px;	
}
.list2 i{
	color:#555;
	margin-right:3px;
}
.index_img{
	float: right;
	width: 80%;
}

.sidebar{
	float: right;
	width: 100%;
	background: #f7f9fb;
	margin-bottom: 20px;
	border: 1px solid #eee;
	border-bottom: 2px solid #222;

}
.sidebar_title{
	padding: 10px 16px;
	font-size: 19px;
	background: #222;
	color: #ffffff;
}
.sidebar ul{
	padding:0;
	margin-bottom: 20px;
	list-style:none;
}
.sidebar ul li{
	list-style:none;
	padding: 8px 20px;
	border-bottom: 1px solid #eee;
	margin-bottom: 1px;
	text-align: left;
}
.sidebar ul li a{
	color: #666;
	
}
.sidebar ul li a:hover{
	color: #000;
	text-decoration: none;
}
.sidebar i{
	color:#555;
	margin-right:3px;
}
.md{
	float:left;
	margin-right:10px;
	border:1px #ccc solid;
}

.index_button{
	float: right;
	padding: 3px 10px;
	color: #fff;
	background: rgba(48, 49, 146, 0.8);
	border: 1px solid #303192;
	font-size: 13px;
	border-radius: 2px;
	transition: .3s;
}
.index_button:hover{
	color: #303192;
	border: 1px solid #303192;
	background: none;
	text-decoration: none;
	border-radius: 2px;
	
}

#footer{
	width: 100%;
	border-top: 3px solid #004368;
	overflow: hidden;
	background: #0067a1 url(../images/intro_inner_bg.png) center top;
	float: left;
	margin-top: 40px;
}
.footer_main{
	margin: 0 auto;
	max-width: 1200px;
	padding: 20px 0;
	color: #fff;
}
.footer_main h3{
	font-size: 18px;
	margin-bottom: 15px;
	padding: 0;
	color: #fff;
	font-weight: 600;
}
.footer{
	float: left;
	width: 100%;
	font-size: 13px;
	font-size: 14px;
}
.brand{
	padding-bottom: 20px;
	margin: 0;
	float: left;
	border-bottom: 1px #aaa dashed;
	width: 100%;
}
.footer_link{
	padding: 30px 0 20px;
	margin: 0;
	float: left;
	border-bottom: 1px #aaa dashed;
	width: 100%;
}

.footer i{
	color: #eee;
	margin-right: 3px;
}
.footer input{
	margin-bottom: 10px;
}
.top .top-right{
	text-align:right;
}
.bottom_portfolio img{
	width: 87px;
	height: 65px;
	margin: 0 0 5px 5px;
	float: right;
}


.footer a{ 
	font-weight: normal;
	text-decoration: underline;
	color: #fff;
	text-decoration: none;
	margin: 0 2px;
}
.footer a:hover{
	color:#fff;
	text-decoration:none;
} 
.footer_right{
	float: right;
	margin-top: 55px;
}
.UNITECH{
	text-align: right;
}
.copyright{
	margin-top: 15px;
	font-size: 12px;
	float: left;
	width: 100%;
	padding-bottom: 10px;
}

.footer_list{
	margin:0;
	padding:0;
}
.footer_list li{
	list-style:none;
	padding:0;
	margin-bottom: 8px;
}

.footer-icon i{
	float: right;
	height: 35px;
	width: 35px;
	line-height: 38px;
	color: #333;
	background: #fff;
	font-size: 20px;
	text-align: center;
	border-radius: 100%;
	-webkit-transition: .3s;
	   -moz-transition: .3s;
	    -ms-transition: .3s;
	     -o-transition: .3s;
			transition: .3s;
	margin-left: 5px;
}


.facebook a:hover i{
	background:#3c599b;
	color:#fff;
	border:1px solid #666;
}
.google-plus a:hover i{
	background:#CD3F2C;
	color:#fff;
	border:1px solid #666;
}
.linkedin a:hover i{
	background:#007BB6;
	color:#fff;
	border:1px solid #666;
}
.twitter a:hover i{
	background:#5EA9DD;
	color:#fff;
	border:1px solid #666;
}
.pinterest a:hover i{
	background:#c82828;
	color:#fff;
	border:1px solid #666;
}
.tumblr a:hover i{
	background:#2f5070;
	color:#fff;
	border:1px solid #666;
}
.github a:hover i{
	background:#2f5070;
	color:#fff;
	border:1px solid #666;
}
.globe a:hover i{
	background:#2f5070;
	color:#fff;
	border:1px solid #666;
}

.product-catagory{
	float:left;
	width:100%;
	margin-bottom: 40px;
	color:#222;
	text-align: center;
	position: relative;
	overflow: hidden;
	border:1px #ddd solid;
	padding-bottom: 15px;
}
.product-catagory a{
	color:#222;
	font-weight:600;
}
.product-catagory a:hover{
	color:#0c66b1;
	text-decoration: none;
}
.product-catagory h4{
	color:#555;
	margin: 0;
	padding: 35px 0 0;
	font-size:16px;
	width: 100%;
	background: #fff url(../images/shadow.jpg) no-repeat top center;
	line-height: 25px;
	
}

.product-catagory img{
	width:100%;
	height: 190px;
	border-bottom: none;
}
.product-details{
	float: right;
	width: 300px;
}
.product-description{
	float: right;
	width: 300px;
	border:1px #eee solid;
}
.offer-pic{
	float: left;
	width: 100%;
	text-align: center;
	margin: 20px 0 20px;
}

.offer-pic img{
	width: 300px;
	border:1px #eee solid;
}
.offer-pic img{
	width: 300px;
	border:1px #eee solid;
	
}
.price{
	float: left;
	padding: 20px 0 0;
	font-size: 22px;
	text-align: center;
	width: 300px;
	font-weight: 600;
	color: #0c66b1;
}
.price2{
	float: left;
	font-size: 22px;
	text-align: center;
	font-weight: 600;
	color: #0c66b1;
	width: 100%;
}
.price span{
	font-weight: 500;
	font-size: 18px;
	text-decoration: line-through;
	padding-bottom: 10px;
	color: #777;
	margin-bottom: 20px;
}

.testimonial img{
	width: 100%;
	height: 165px;
	border: 1px #ccc solid;
}
.testimonial-2 img{
	width: 100%;
	height: 230px;
	border: 1px #ccc solid;
	margin-bottom: 20px;
}

.pest-control{
	float: left;
	width: 100%;
	text-align: center;
	margin: 15px 0;
}
.pest-control img{
	float: left;
	width: 100%;
	margin-bottom: 17px;
}
.pest-control h3{
	font-size: 16px;
	font-weight: 600;
}


.gallery{
	float:left;
	width:100%;
	height:180px;
	margin:5px 0 20px;
	border:1px #ccc solid;
	overflow:hidden;
	position:relative;
	padding:5px;
	background:#fff;
}
.gallery img{
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
}
.gallery-overlay{
	position:absolute;
	width:100%;
	height:100%;
	bottom:-100%;
	margin-left:-10px;
	
	transition:.4s;
	text-align:center;
}
.gallery:hover .gallery-overlay{
	bottom:0;
	height:180px;
	text-align:center;
	background:rgba(0,0,0,.7);
	font-size:15px;
	line-height:100px;

}
.gallery-overlay a{
	color:#fff;
	text-decoration:none;
	line-height:180px;
	font-size:40px;
}


.service_img{
	float: left;
	width: 100%;
	height: 140px;
	margin: 5px 0 20px;
	border: 1px #ccc solid; 
	padding: 3px; 
}
.service_img img{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

.repair img{
	float: left;
	width: 100%;
	margin: 20px 0 8px;
	border: 1px #ddd solid; 
	padding: 3px; 
}
.repair h4{
	text-align:  left;
	font-size: 16px;
	line-height: 24px;
	font-weight: 600;
}



















